*{
margin: 0;
padding: 0;
box-sizing: border-box;
}
a{
	color: #000;
	text-decoration: none;
}
img{
    max-width: 100%;
    display:block;
}
body{
font-family: Inter, sans-serif;
font-size: 16px;
line-height: 26px;
font-weight: 400;
color: #000;
background: #fff;
margin: 0;
overflow-x: hidden;
}
.lpd-features-18-container{
max-width: 1400px;
padding: 0 20px;
margin: 0 auto;
}

.lpd-features-18-hidden-desktop{
	display: none;
}

.lpd-features-18-features{
	padding: 120px 0;
}
.lpd-features-18-features-row{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px;
}
.lpd-features-18-feature-item{
	display: flex;
	flex-direction: column;
	gap: 30px;
}
.lpd-features-18-feature-icon{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 185px;
	height: 185px;
	border-radius: 200px;
}
.lpd-features-18-feature-icon.f1{
	background: #F88D8D;
}
.lpd-features-18-feature-icon.f2{
	background: #7BD29F;
}
.lpd-features-18-feature-icon.f3{
	background: #BD8DF8;
}
.lpd-features-18-feature-icon.f4{
	background: #71BFFF;
}



@media (max-width: 1280px){

}

@media (max-width: 992px){
.lpd-features-18-hidden-desktop{
	display: block;
}
.lpd-features-18-hidden-mobile{
	display: none;
}
}

@media (max-width: 768px){
.lpd-features-18-features-row{
	grid-template-columns: repeat(2, 1fr);
}
}

@media (max-width: 479px){
.lpd-features-18-features-row{
	grid-template-columns: repeat(1, 1fr);
}
.lpd-features-18-features{
	padding: 50px 0;
}
.lpd-features-18-feature-icon{
	margin: 0 auto;
}
.lpd-features-18-feature-item{
	text-align: center;
}
}